@article{brownstein2007healthmap,
  title={{HealthMap}: the development of automated real-time internet surveillance for epidemic intelligence},
  author={Brownstein, JS and Freifeld, CC and others},
  journal={Euro Surveill},
  volume={12},
  number={11},
  pages={E071129},
  year={2007}
}

@article{solanas2014smart,
  title={Smart health: a context-aware health paradigm within smart cities},
  author={Solanas, Agusti and Patsakis, Constantinos and Conti, Mauro and Vlachos, Ioannis S and Ramos, Victoria and Falcone, Francisco and Postolache, Octavian and P{\'e}rez-Mart{\'\i}nez, Pablo A and Di Pietro, Roberto and Perrea, Despina N and others},
  journal={IEEE Communications Magazine},
  volume={52},
  number={8},
  pages={74--81},
  year={2014},
  publisher={IEEE}
}

@article{pfeiffer2015spatial,
  title={Spatial and temporal epidemiological analysis in the Big Data era},
  author={Pfeiffer, Dirk U and Stevens, Kim B},
  journal={Preventive veterinary medicine},
  volume={122},
  number={1},
  pages={213--220},
  publisher={Elsevier},
  year={2015}
}

@article{yang2013smart,
  title={Smart health and wellbeing},
  author={Yang, Christopher C and Leroy, Gondy and Ananiadou, Sophia},
  journal={ACM Transactions on Management Information Systems (TMIS)},
  volume={4},
  number={4},
  pages={15},
  year={2013},
  publisher={ACM}
}

@article{al2015applications,
  title={Applications of big data to smart cities},
  author={Al Nuaimi, Eiman and Al Neyadi, Hind and Mohamed, Nader and Al-Jaroodi, Jameela},
  journal={Journal of Internet Services and Applications},
  volume={6},
  number={1},
  pages={25},
  year={2015},
  publisher={Springer London}
}

@article{lavravc2007data,
  title={Data mining and visualization for decision support and modeling of public health-care resources},
  author={Lavra{\v{c}}, Nada and Bohanec, Marko and Pur, Aleksander and Cestnik, Bojan and Debeljak, Marko and Kobler, Andrej},
  journal={Journal of Biomedical Informatics},
  volume={40},
  number={4},
  pages={438--447},
  year={2007},
  publisher={Elsevier}
}


@article{solet2006innovations,
  title={Innovations in User-defined Analysis: Dynamic Grouping and Customized User Datasets in {VistaPHw}},
  author={Solet, David and Glusker, Ann and Laurent, Amy and Yu, Tianji},
  journal={Journal of Public Health Management and Practice},
  volume={12},
  number={2},
  pages={130--138},
  year={2006},
  publisher={LWW}
}



@article{Tsai:2015,
 author		= {Chun-Wei Tsai and Chin-Feng Lai and Han-Chieh Chao and Athanasios V. Vasilakos},
 title    = {Big data analytics: a survey},
 journal  = {Journal of Big Data},
 volume   = {2},
 number   = {21},
 publisher= {Springer},
 month    = Oct,
 year     = {2015}
}

@article{Jain:1999,
 author = {Jain, A. K. and Murty, M. N. and Flynn, P. J.},
 title = {Data Clustering: A Review},
 journal = {ACM Comput. Surv.},
 issue_date = {Sept. 1999},
 volume = {31},
 number = {3},
 month = Sep,
 year = {1999},
 issn = {0360-0300},
 pages = {264--323},
 numpages = {60},
 acmid = {331504},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {cluster analysis, clustering applications, exploratory data analysis, incremental clustering, similarity indices, unsupervised learning},
}

@book{Anderberg:1973,
 title = "Cluster Analysis for Applications",
 editor = "Michael R. Anderberg",
 publisher = "Academic Press",
 year = "1973",
 series = "Probability and Mathematical Statistics: A Series of Monographs and Textbooks",
 issn = "00795607",
 author = "Michael R. Anderberg"
}

@book{Jain:1988,
 author = {Jain, A. K. and Dubes, Richard C.},
 title = {Algorithms for Clustering Data},
 year = {1988},
 isbn = {0-13-022278-X},
 publisher = {Prentice-Hall, Inc.},
 address = {Upper Saddle River, NJ, USA},
}

@article{Lance:1967,
 author = {Lance, G. N. and Williams, W. T.},
 title = "{A general theory of classificatory sorting strategies: II. Clustering systems}",
 journal = {The Computer Journal},
 volume = {10},
 number = {3},
 pages = {271-277},
 year = {1967},
 month = Jan,
 issn = {0010-4620},
 eprint = {http://oup.prod.sis.lan/comjnl/article-pdf/10/3/271/1333425/100271.pdf},
}

@book{Sneath:1973,
 author = {Peter H. A. Sneath and Robert R. Sokal},
 title = {Numerical Taxonomy: The Principles and Practice of Numerical Classification},
 year = {1973},
 publisher = {W. H. Freeman and Co.},
 isbn = {0716706970},
 address = {San Francisco, CA, USA},
}

@article{King:1967,
 author = {Benjamin King},
 title = {Step-Wise Clustering Procedures},
 journal = {Journal of the American Statistical Association},
 volume = {62},
 number = {317},
 pages = {86-101},
 year  = {1967},
 publisher = {Taylor & Francis}
}

@inproceedings{Macqueen:1967,
 author = {MacQueen, J.},
 address = {Berkeley, CA, USA},
 booktitle = {Proceedings of the Fifth Berkeley Symposium on Mathematical Statistics and Probability, Volume 1: Statistics},
 pages = {281--297},
 publisher = {University of California Press},
 title = {Some methods for classification and analysis of multivariate observations},
 url = {https://projecteuclid.org/euclid.bsmsp/1200512992},
 year = {1967},
}

@article{Zahn:1971,
 author = {C. T. {Zahn}},
 journal = {IEEE Transactions on Computers},
 title = {Graph-Theoretical Methods for Detecting and Describing Gestalt Clusters},
 year = {1971},
 volume = {C-20},
 number = {1},
 pages = {68-86},
 keywords = {Clustering, data structure analysis, feature space evaluation, gestalt psychology, graph theory, minimal spanning trees, nearest neighbor methods, numerical taxonomy, pattern recognition.;Clustering, data structure analysis, feature space evaluation, gestalt psychology, graph theory, minimal spanning trees, nearest neighbor methods, numerical taxonomy, pattern recognition.},
 month = Jan,
}

@online{Agafonkin:2016,
 author   = {Vladimir Agafonkin},
 title    = {Clustering millions of points on a map with Supercluster},
 year     = {2016},
 month    = Mar,
 urldate  = {2019-18-09},
 url      = {https://blog.mapbox.com/clustering-millions-of-points-ona-map-with-supercluster-272046ec5c97},
}

@book{Brasil:2005,
 author = {{Brazilian Ministry of Health}},
 title = {Guide to Epidemiological Surveillance},
 year = {2005},
 publisher = {Brazilian Ministry of Health},
 isbn = {85-334-1047-6},
 address = {Brasília, DF, Brazil},
}

@article{Stopa:2017,
 title = {Use of and access to health services in Brazil, 2013 National Health Survey},
 author={Stopa, Sheila Rizzato AND Malta, Deborah Carvalho AND Monteiro, Camila Nascimento AND Szwarcwald, C\~A\copyrightlia Landmann AND Goldbaum, Mois\~A\copyrights AND Cesar, Chester Luiz Galv\~A\poundso},
 ISSN = {0034-8910},
 language = {en},
 URL = {http://www.scielo.br/scielo.php?script=sci_arttext&pid=S0034-89102017000200308&nrm=iso},
 volume = {51},
 year = {2017},
 publisher = {scielo},
 crossref = {10.1590/s1518-8787.2017051000074},
}

@article{Paim:2011,
 author = {Paim, Jairnilson and Travassos, Claudia and Almeida, Celia and Bahia, Ligia and Macinko, James},
 year = {2011},
 month = May,
 pages = {1778-97},
 title = {The Brazilian health system: History, advances, and challenges},
 volume = {377},
 journal = {The Lancet}
}

@misc{decree100:1991,
 author = {{Brazil}},
 title = {Federal Official Gazette of Brazil ({DOU}) no 100/1991},
 year = {1991},
 month = Apr,
 url = {http://www.planalto.gov.br/ccivil_03/decreto/1990-1994/D0100.htm},
}

@misc{Brasil:2002,
 author = {{Brasil. Ministério da Saúde. Secretaria Executiva}},
 title = {DATASUS Trajetória 1991-2002},
 year = {2002},
 publisher = {Ministério da Saúde},
 address = {Brazilia, DF, BR},
}

@misc{Demographia:2019,
 author = {{Demographia}},
 title = {Demographia World Urban Areas (15th Annual Edition: April 2019)},
 year = {2019},
 month = Apr,
 url = {http://www.demographia.com/db-worldua.pdf},
}

@article{Kotter:2009,
 author = {Kötter, Theo and Friesecke, Frank},
 year = {2009},
 month = Jan,
 title = {Developing urban Indicators for Managing Mega Cities},
}

@misc{PMSP:2016,
 author = {{Prefeitura do Município de São Paulo}},
 title = {Epidemiologia e Informação na Secretaria Municipal de Saúde de São Paulo no período de 1989 a 2001: elementos para escrita de uma história},
 year = {2016},
 month = Sep,
 publisher = {Prefeitura do Município de São Paulo},
 isbn = {978-85-60044-08-5},
 address = {São Paulo, SP, BR},
}

@misc{Pinheiro:2018,
 author = {Eduardo Pinheiro},
 title = {Um serviço para o desenvolvimento de aplicações de visualização de dados de saúde georreferenciados},
 year = {2018},
 month = Nov,
}

@misc{Richardson:2016,
 author = {Richardson, C.},
 year = {2016},
 title = {Microservices - From Design to Deployment},
 publisher = {NGINX, Inc.},
}

@book{Richardson:2019,
  title = {Microservices Patterns: With Examples in Java},
  author = {Richardson, C.},
  isbn = {9781617294549},
  lccn = {2018289404},
  url = {https://books.google.com.br/books?id=UeK1swEACAAJ},
  year = {2019},
  publisher = {Manning Publications}
}

@article{Taibi:2017,
author = {Taibi, Davide and Lenarduzzi, Valentina and Pahl, Claus},
year = {2017},
month = Oct,
title = {Processes, Motivations and Issues for Migrating to Microservices Architectures: An Empirical Investigation},
volume = {4},
journal = {IEEE Cloud Computing}
}

@book{Brooks:1975,
  title = {The Mythical Man-Month},
  author = {Frederick Brooks},
  isbn = {0-201-00650-2},
  year = {1975},
  publisher = {Addison-Wesley}
}

@article{Krasner:1988,
author = {Krasner, Glenn E. and Pope, Stephen T.},
title = {A Cookbook for Using the Model-View Controller User Interface Paradigm in Smalltalk-80},
year = {1988},
issue_date = {August 1988},
publisher = {SIGS Publications, Inc.},
address = {USA},
volume = {1},
number = {3},
issn = {0896-8438},
journal = {J. Object Oriented Program.},
month = aug,
pages = {26–49},
numpages = {24}
}

@book{GOF:1995,
author = {Gamma, Erich and Helm, Richard and Johnson, Ralph and Vlissides, John},
title = {Design Patterns: Elements of Reusable Object-Oriented Software},
year = {1995},
isbn = {0201633612},
publisher = {Addison-Wesley Longman Publishing},
address = {USA}
}

@article{Anthopoulos:2016,
 author = {Anthopoulos, Leonidas and Reddick, Christopher and Giannakidou, Irene and Mavridis, Nikolaos},
 year = {2015},
 month = {08},
 title = {Why e-government projects fail? An analysis of the Healthcare.gov website},
 journal = {Government Information Quarterly}
}


@article{Wen:2019,
  title={Leading successful government-academia collaborations using FLOSS and agile values},
  author={Wen, Melissa and Siqueira, Rodrigo and Lago, Nelson and Camarinha, Diego and Terceiro, Antonio and Kon, Fabio and Meirelles, Paulo},
  journal={Journal of Systems and Software},
  volume={164},
  pages={110548},
  year={2020},
  publisher={Elsevier}
}

@misc{Cockcroft:2014,
 author   = {Adrian Cockcroft},
 organization = {nginx.conf},
 title    = {Fast Delivery},
 year     = {2014},
 month    = Oct,
 urldate  = {2019-05-12},
 url      = {https://www.nginx.com/blog/microservices-at-netflix-architectural-best-practices/#videos},
}

@online{IBGE:2019,
 author   = {{Instituto Brasileiro de Geografia e Estatistica - IBGE}},
 title    = {Cidades Panorama São Paulo},
 year     = {2019},
 urldate  = {2020-13-01},
 url      = {https://cidades.ibge.gov.br/brasil/sp/sao-paulo/panorama},
}

@article{Raghupathi:2014,
 author = {Raghupathi, W. and Raghupathi, V.},
 year = {2014},
 month = {2},
 title = {Big data analytics in healthcare: promise and potential},
}

@book{David:2000,
author = {Hunt, Andrew and Thomas, David},
title = {The Pragmatic Programmer: From Journeyman to Master},
year = {2000},
isbn = {020161622X},
publisher = {Addison-Wesley Longman Publishing},
address = {USA}
}

@inproceedings{Sanders:2001,
  title={Denormalization effects on performance of {RDBMS}},
  author={Sanders, G Lawrence and Shin, Seungkyoon},
  booktitle={Proceedings of the 34th Annual Hawaii International Conference on System Sciences},
  pages={9--pp},
  year={2001},
  organization={IEEE}
}

@INPROCEEDINGS{PandemCap,
  author={A. {Yañez} and J. {Duggan} and C. {Hayes} and M. {Jilani} and M. {Connolly}},
  booktitle={2017 IEEE Workshop on Visual Analytics in Healthcare (VAHC)},
  title={PandemCap: Decision support tool for epidemic management},
  year={2017},
  volume={},
  number={},
  pages={24-30}
}

@INPROCEEDINGS{PatientProviderGeographicMap,
  author={Z. {Yu} and K. {Pepe} and G. {Rust} and J. E. {Ramirez-Marquez} and S. {Zhang} and B. {Bonnet}},
  booktitle={2017 IEEE Workshop on Visual Analytics in Healthcare (VAHC)},
  title={Patient-provider geographic map: An interactive visualization tool of patients' selection of health care providers},
  year={2017},
  volume={},
  number={},
  pages={1-8}
}

@INPROCEEDINGS{Schmidt:2019,
  author={C. {Schmidt} and M. {Röhlig} and B. {Grundel} and P. {Daumke} and M. {Ritter} and A. {Stahl} and P. {Rosenthal} and H. {Schumann}},
  booktitle={2019 IEEE Workshop on Visual Analytics in Healthcare (VAHC)},
  title={Combining Visual Cleansing and Exploration for Clinical Data},
  year={2019},
  volume={},
  number={},
  pages={25-32}
}

@INPROCEEDINGS{DataScope,
  author={G. {Iyer} and S. {DuttaDuwarah} and A. {Sharma}},
  booktitle={2017 IEEE Workshop on Visual Analytics in Healthcare (VAHC)},
  title={DataScope: Interactive visual exploratory dashboards for large multidimensional data},
  year={2017},
  volume={},
  number={},
  pages={17-23}
}

@INPROCEEDINGS{Zhao:2018,
  author = {Wanchen Zhao and David Borland and Arlene E. Chung and David Gotz},
  year = {2018},
  title = {Visual Cohort Queries for High-Dimensional Data: A Design Study},
  booktitle={2018 Workshop on Visual Analytics in Healthcare (VAHC)},
  volume={},
  number={},
  pages={1-8}
}

@article{Composer,
 author = {Jennifer Roders and Nicholas Spina and Ashley Neese and Rachel Hess and Darrel Brodke and Alexander Lex},
 year = {2018},
 title = {Composer: Visual Cohort Analysis of Patient Outcomes}
}

@INPROCEEDINGS{Burns:2019,
  author={S. P. {Burns} and H. {Kopetskie} and E. {Wilson} and S. {Childress} and D. {Lawrence} and J. {Wildfire}},
  booktitle={2019 IEEE Workshop on Visual Analytics in Healthcare (VAHC)},
  title={Custom Interactive Visualizations for Streamlining Clinical Trial Operations},
  year={2019},
  volume={},
  number={},
  pages={52-53}
}

@INPROCEEDINGS{Zhang:2019,
  author={J. {Zhang} and D. {Borland} and W. {Wang} and J. {Shrestha} and D. {Gotz}},
  booktitle={2019 IEEE Workshop on Visual Analytics in Healthcare (VAHC)},
  title={Dynamic Hierarchical Aggregation, Selection Bias Tracking, and Detailed Subset Comparison for High-Dimensional Event Sequence Data},
  year={2019},
  volume={},
  number={},
  pages={56-57}
}

@INPROCEEDINGS{CommunityHealthMap,
  author={Awalin Sopan and Angela Song-Ie Noh and Sohit Karol and Paul Rosenfeld and Ginnah Lee and Ben Shneiderman},
  booktitle={Government Information Quarterly},
  title={Community Health Map: A geospatial and multivariate data visualization tool for public health datasets},
  year={2012},
  volume={29},
  issue={2},
  pages={223-234}
}

@INPROCEEDINGS{Rind:2019,
  author={A. {Rind} and M. {Wagner} and W. {Aigner}},
  booktitle={2019 IEEE Workshop on Visual Analytics in Healthcare (VAHC)},
  title={Towards a Structural Framework for Explicit Domain Knowledge in Visual Analytics},
  year={2019},
  volume={},
  number={},
  pages={33-40},
}

@article{santana2017softwarePlatforms,
   author = {Santana, Eduardo Felipe Zambom and Chaves, Ana Paula and Gerosa, Marco Aurelio and Kon, Fabio and Milojicic, Dejan S.},
   title = {Software Platforms for Smart Cities: Concepts, Requirements, Challenges, and a Unified Reference Architecture},
   journal = {ACM Computing Surveys},
  volume = {50},
  number = {6},
  year = {2017},
  pages = {78:1--78:37},
}

@article{Sullivan2001,
  author = {Sullivan, Kevin J. and Griswold, William G. and Cai, Yuanfang and Hallen, Ben},
  title = {The Structure and Value of Modularity in Software Design},
  year = {2001},
  publisher = {Association for Computing Machinery},
  address = {New York, NY, USA},
  volume = {26},
  number = {5},
  issn = {0163-5948},
  journal = {SIGSOFT Softw. Eng. Notes},
  month = sep,
  pages = {99–108},
  numpages = {10},
  keywords = {software, modularity, design structure matrix, real options}
}

@article{hertz2019distribution,
  title={The distribution of cardiac diagnostic testing for acute coronary syndrome in the Brazilian healthcare system: A national geospatial evaluation of health access},
  author={Hertz, Julian T and Fu, Tommy and Vissoci, Joao Ricardo and Rocha, Thiago Augusto Hernandes and Carvalho, Elias and Flanagan, Brendan and de Andrade, Luciano and Limkakeng, Alex T and Staton, Catherine A},
  journal={PloS one},
  volume={14},
  number={1},
  pages={e0210502},
  year={2019},
  publisher={Public Library of Science San Francisco, CA USA}
}

@article{marinho2019mother,
  title={Mother-to-child transmission and gestational syphilis: Spatial-temporal epidemiology and demographics in a Brazilian region},
  author={Marinho de Souza, Joyce and Giuffrida, Rog{\'e}rio and Ramos, Ana Paula Marques and Morceli, Glilciane and Coelho, Camila H and Pimenta Rodrigues, Marcus Vinicius},
  journal={PLoS Neglected Tropical Diseases},
  volume={13},
  number={2},
  pages={e0007122},
  year={2019},
  publisher={Public Library of Science San Francisco, CA USA}
}

@inproceedings{conectasus2016,
  title={{Conecta SUS Zilda Arns Neumann - Centro de Informa\c{c}\~oes e Decis\~oes Estrat\'egicas em Sa\'ude}: contribui\c{c}\~ao para a amplia\c{c}\~ao da capacidade gestora em sa\'ude do {Estado de Go\'ais}},
  author={Girade, Halim Antonio and Fonseca, Oldair Marinho da and Pereira, Jean Pierre and Costa, Maria In\^es Pinheiro and Lima Filho, Alan Kardec and Esmeraldo, Luiselena Luna and Tibiri\c{c}\'a, Carlos Augusto Gon\c{c}alves},
  booktitle={XV Congresso Brasileiro de Inform\'atica em Sa\'ude (CBIS)},
  year={2016},
  pages={130--131},
}

@article{scacchi2006,
author = {Scacchi, Walt and Feller, Joseph and Fitzgerald, Brian and Hissam, Scott and Lakhani, Karim},
title = {Understanding Free/Open Source Software Development Processes},
journal = {Software Process: Improvement and Practice},
volume = {11},
number = {2},
pages = {95-105},
year = {2006}
}

@article{SmartSustainableCities:CACM:2020,
author = {Kon, Fabio and Braghetto, Kelly and Santana, Eduardo Z. and Speicys, Roberto and Guerra, Jorge Guerra},
title = {Toward Smart and Sustainable Cities},
year = {2020},
issue_date = {November 2020},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
volume = {63},
number = {11},
issn = {0001-0782},
journal = {Commun. ACM},
month = oct,
pages = {51–52},
numpages = {2}
}
